<?xml version="1.0" encoding="UTF-8"?>
<Reader version="10.1.0.0001" lastdate="2022//05//30" language="zh-TW" publisher="Foxit">
<Font>
</Font>
<Strings>
<string id="23102" text="向下"/>
<string id="23103" text="左"/>
<string id="23104" text="向左下"/>
<string id="23105" text="向左上"/>
<string id="23106" text="右"/>
<string id="23107" text="向右下"/>
<string id="23108" text="向右上"/>
<string id="23109" text="向上"/>
<string id="23110" text="水平"/>
<string id="23111" text="垂直"/>
<string id="23112" text="進"/>
<string id="23113" text="出"/>
<string id="23114" text="百葉窗"/>
<string id="23115" text="箱子"/>
<string id="23116" text="掩蓋"/>
<string id="23117" text="溶解"/>
<string id="23118" text="褪色"/>
<string id="23119" text="飛行"/>
<string id="23120" text="閃光"/>
<string id="23121" text="推動"/>
<string id="23122" text="取代"/>
<string id="23123" text="拆分"/>
<string id="23124" text="揭露"/>
<string id="23125" text="擦除"/>
<string id="23126" text="不切換"/>
</Strings>
<Version>
<VerDes name="FileDescription" value="外掛程式用於設定全螢幕模式下的頁面切換。" />
<VerLeg name="LegalCopyright" value="Copyright © 2010-2025 Foxit Software Inc. 保留所有權利。" />
</Version>
</Reader>